package com.warewms.common.core.domain.base.page;

public enum PageSort{
    ASC("asc"), DESC("desc");

    private String description;

    PageSort(String description) {
        this.description = description;
    }

    public String getDescription() {
        return description;
    }
}